RHV: Unable to backup remote database after upgrading RHV-M

Solution In Progress - Updated -

Issue

  • Cannot run engine-backup on remote database after upgrading from RHV 4.2 to RHV 4.3
  • Following error is shown:
pg_dump: aborting because of server version mismatch

Environment

  • Red Hat Virtualization 4.3
    • Remote DWH Database
    • Upgrade from RHV 4.2

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase of over 48,000 articles and solutions.

Current Customers and Partners

Log in for full access

Log In